Subject: CCL:Rotation Barriers in Alcohols

From: [email-masked] (Peter Grootenhuis)
Date: Wed, 21 Sep 94 11:26:08 +0100

"A friend of mine" is looking for conformations and intramolecular rotational 
barriers of alcohols, experimentally determined in aqueous solution. 
Of particular interest are ethanol, propanol, butanol, and glycol. Can anybody
direct me to (un)published work in this area ? Thanks very much.
--------------------------------------------------------------------------------
Dr. Peter D.J. Grootenhuis --- CMC dept. RK2330 --- N.V. Organon
P.O. Box 20 --- 5340 BH Oss --- The Netherlands
Phone: 31-4120-61920 --- Fax: 31-4120-62539
E-mail: [email-masked]
--------------------------------------------------------------------------------